{
   "6": {
      "beschreibung": "derPreisistHEISS", 
      "minPreis": 100, 
      "startPreis": 750, 
      "auktionDauer": 120, 
      "auktionLaufzeit": 0, 
      "anzGebinde": 10, 
      "vkPreis": -1, 
      "auktionPreis": -1
   }, 
   "4": {
      "beschreibung": "Rosensparpacket", 
      "minPreis": 300, 
      "startPreis": 400, 
      "auktionDauer": 30, 
      "auktionLaufzeit": 0, 
      "anzGebinde": 5, 
      "vkPreis": -1, 
      "auktionPreis": -1
   }, 
   "5": {
      "beschreibung": "Reste", 
      "minPreis": 600, 
      "startPreis": 800, 
      "auktionDauer": 60, 
      "auktionLaufzeit": 0, 
      "anzGebinde": 10, 
      "vkPreis": -1, 
      "auktionPreis": -1
   }, 
   "2": {
      "beschreibung": "einzelneRose", 
      "minPreis": 50, 
      "startPreis": 100, 
      "auktionDauer": 10, 
      "auktionLaufzeit": 0, 
      "anzGebinde": 1, 
      "vkPreis": -1, 
      "auktionPreis": -1
   }, 
   "3": {
      "beschreibung": "Rosensparpacket", 
      "minPreis": 300, 
      "startPreis": 400, 
      "auktionDauer": 30, 
      "auktionLaufzeit": 0, 
      "anzGebinde": 5, 
      "vkPreis": -1, 
      "auktionPreis": -1
   }, 
   "info": {
      "name": "Rosen", 
      "chargenNr": 1, 
      "anzAuk": 6
   }, 
   "1": {
      "beschreibung": "einzelneRose", 
      "minPreis": 50, 
      "startPreis": 100, 
      "auktionDauer": 10, 
      "auktionLaufzeit": 0, 
      "anzGebinde": 1, 
      "vkPreis": -1, 
      "auktionPreis": -1
   }
}